/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package org.ellectra.gui.managebeans;

/**
 *
 * @author tdi
 */
public class bpeluserlist {
    
    private int UserID;
    private int itype;//1.admi 2.open 3.eva
    private String email;
    private Integer assid; //used to delete
    private String role;
    private boolean bdeleted;
    private boolean bcreated;

    
    public int getUserID() {
        return UserID;
    }

    public void setUserID(int UserID) {
        this.UserID = UserID;
    }

    public int getItype() {
        return itype;
    }

    public void setItype(int itype) {
        this.itype = itype;
    }

    public boolean isBdeleted() {
        return bdeleted;
    }

    public void setBdeleted(boolean bdeleted) {
        this.bdeleted = bdeleted;
    }

    public boolean isBcreated() {
        return bcreated;
    }

    public void setBcreated(boolean bcreated) {
        this.bcreated = bcreated;
    }

    public String getEmail() {
        return email;
    }

    public void setEmail(String email) {
        this.email = email;
    }
    
    public Integer getAssid() {
        return assid;
    }

    public void setAssid(Integer assid) {
        this.assid = assid;
    }

    public String getRole() {
        return role;
    }

    public void setRole(String role) {
        this.role = role;
    }
    
    
}
